> ## Documentation Index
> Fetch the complete documentation index at: https://docs.appsignal.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Deploy-statistieken opvragen

Lees geaggregeerde statistieken voor een deploy met de [Public API
(V2)](/api/v2/overview). Het eindpunt authenticeert met uw persoonlijke API-token.

## Deploy-statistieken ophalen

<CodeGroup>
  ```shell Endpoint theme={null}
  POST /api/v2/deploys/stats
  ```
</CodeGroup>

### Request body

| Veld        | Type   | Vereist | Beschrijving                                       |
| ----------- | ------ | ------- | -------------------------------------------------- |
| `site_id`   | string | Ja      | Site om op te vragen.                              |
| `revision`  | string | Ja      | Git-revisie of deploy-identificator.               |
| `namespace` | string | Nee     | Namespace om op te filteren, zoals `web` of `api`. |

<CodeGroup>
  ```json body.json theme={null}
  {
    "site_id": "YOUR-SITE-ID",
    "revision": "abc123",
    "namespace": "web"
  }
  ```
</CodeGroup>

### Response

Retourneert de `throughput` (totaal aantal verzoeken) van de deploy, `mean` (gemiddelde responstijd
in milliseconden) en `error_rate` (een percentage van 0 tot 100).
